Bug 141661 - Systems Group page needs links for groups
Summary: Systems Group page needs links for groups
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jesus M. Rodriguez
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: rhnMilestone1
TreeView+ depends on / blocked
 
Reported: 2004-12-02 19:32 UTC by Jesus M. Rodriguez
Modified: 2007-04-18 17:16 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-12-03 03:17:19 UTC


Attachments (Terms of Use)

Description Jesus M. Rodriguez 2004-12-02 19:32:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041001
Firefox/0.10.1

Description of problem:
The group names should be links to the details page of the System Group.
i.e. .../network/systems/groups/details.pxt?sgid=4505124





Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Login as a user with some system groups.  Go to the Users -> User List
page and click on user.  Then click "System Groups".  Notice there are
no links for the groups.
    

Additional info:

Comment 1 Jesus M. Rodriguez 2004-12-03 03:17:19 UTC
Added code to render the a href when the url was specified in the JSP.


Note You need to log in before you can comment on or make changes to this bug.